{
	"pages.index.index": "",
	"pages.index.close": "站点已关闭",
	"pages.index.nosite": "站点不存在",
	"pages.index.develop": "开发环境配置",
	"pages.index.diy": "",
	"pages.index.diy_form": "",
	"pages.article.list": "资讯中心",
	"pages.article.detail": "文章详情",
	"pages.auth.index": "登录",
	"pages.auth.agreement": "协议",
	"pages.auth.bind": "绑定手机号",
	"pages.auth.login": "登录",
	"pages.auth.register": "注册",
	"pages.auth.resetpwd": "找回密码",
	"pages.member.account": "会员账户",
	"pages.member.account_edit": "",
	"pages.member.address": "收货地址",
	"pages.member.address_edit": "编辑收货地址",
	"pages.member.apply_cash_out": "申请提现",
	"pages.member.balance": "我的余额",
	"pages.member.point": "我的积分",
	"pages.member.point_detail": "积分明细",
	"pages.member.level": "会员等级",
	"pages.member.sign_in": "我的签到",
	"pages.member.cash_out": "提现记录",
	"pages.member.cash_out_detail": "提现详情",
	"pages.member.commission": "我的佣金",
	"pages.member.detailed_account": "流水明细",
	"pages.member.index": "",
	"pages.member.personal": "个人资料",
	"pages.member.contact": "客服",
	"pages.pay.browser": "支付",
	"pages.pay.result": "",
	"pages.setting.index": "设置",
	"pages.verify.index": "核销台",
	"pages.verify.verify": "核销",
	"pages.verify.detail": "核销详情",
	"pages.verify.record": "核销记录",
	"pages.friendspay.share": "找朋友帮忙付",
	"pages.friendspay.money": "",
	"pages.webview.index": "",
	"tourism.pages.way.list": "线路列表",
	"tourism.pages.way.detail": "线路详情",
	"tourism.pages.way.order": "线路订单",
	"tourism.pages.hotel.list": "酒店列表",
	"tourism.pages.hotel.detail": "酒店详情",
	"tourism.pages.hotel.order": "酒店订单",
	"tourism.pages.scenic.list": "景点列表",
	"tourism.pages.scenic.detail": "景点详情",
	"tourism.pages.scenic.order": "景点订单",
	"tourism.pages.order.list": "旅游订单",
	"tourism.pages.order.detail": "订单详情",
	"tourism.pages.verify.index": "核销",
	"tourism.pages.verify.record": "核销记录",
	"tourism.pages.verify.detail": "核销详情",
	"vipcard.pages.verify.index": "核销",
	"vipcard.pages.verify.record": "核销记录",
	"vipcard.pages.verify.detail": "核销详情",
	"vipcard.pages.order.payment": "订单结算",
	"vipcard.pages.order.list": "订单列表",
	"vipcard.pages.order.my_reserved": "我的预约",
	"vipcard.pages.order.my_reserved_detail": "我的预约详情",
	"vipcard.pages.order.my_card": "我的卡项",
	"vipcard.pages.order.detail": "订单详情",
	"vipcard.pages.service.list": "项目列表",
	"vipcard.pages.card.list": "卡项列表",
	"vipcard.pages.card.detail": "卡项详情",
	"recharge.pages.recharge": "充值",
	"recharge.pages.recharge_record": "充值记录",
	"recharge.pages.recharge_record_detail": "充值记录详情",
	"shop.pages.goods.search": "搜索",
	"shop.pages.goods.cart": "购物车",
	"shop.pages.goods.collect": "商品收藏",
	"shop.pages.goods.browse": "我的足迹",
	"shop.pages.goods.category": "商品分类",
	"shop.pages.goods.detail": "商品详情",
	"shop.pages.goods.list": "商品列表",
	"shop.pages.goods.rank": "排行榜",
	"shop.pages.member.index": "个人中心",
	"shop.pages.member.my_coupon": "我的优惠券",
	"shop.pages.order.list": "订单列表",
	"shop.pages.order.detail": "订单详情",
	"shop.pages.order.payment": "待付款订单",
	"shop.pages.evaluate.order_evaluate": "商品评价",
	"shop.pages.evaluate.order_evaluate_view": "商品评价",
	"shop.pages.evaluate.list": "评价列表",
	"shop.pages.coupon.list": "优惠券列表",
	"shop.pages.coupon.detail": "优惠券详情",
	"shop.pages.discount.list": "限时折扣",
	"shop.pages.refund.list": "退款列表",
	"shop.pages.refund.detail": "退款详情",
	"shop.pages.refund.apply": "申请退款",
	"shop.pages.refund.edit_apply": "编辑退款信息",
	"shop.pages.refund.log": "协商记录",
	"shop.pages.point.index": "积分商城",
	"shop.pages.point.list": "积分商品列表",
	"shop.pages.point.detail": "积分商品详情",
	"shop.pages.point.payment": "待付款订单",
	"shop.pages.point.order_list": "积分兑换记录",
	"shop.pages.newcomer.list": "新人专享列表",
	"cms.pages.list": "资讯中心",
	"cms.pages.detail": "文章详情",
	"shop_fenxiao.pages.index": "分销中心",
	"shop_fenxiao.pages.zone": "分销专区",
	"shop_fenxiao.pages.level": "分销商等级",
	"shop_fenxiao.pages.child_fenxiao": "分销商",
	"shop_fenxiao.pages.goods": "分销商品",
	"shop_fenxiao.pages.team": "团队",
	"shop_fenxiao.pages.ranking_list": "排行榜",
	"shop_fenxiao.pages.agent_list": "渠道代理",
	"shop_fenxiao.pages.bill": "账单",
	"shop_fenxiao.pages.order": "分销订单",
	"shop_fenxiao.pages.order_detail": "订单详情",
	"shop_fenxiao.pages.apply": "分销商申请",
	"shop_fenxiao.pages.task_rewards": "任务奖励",
	"shop_fenxiao.pages.task_detail": "任务奖励详情",
	"shop_fenxiao.pages.task_rewards_detail": "任务奖励明细",
	"shop_fenxiao.pages.sale": "销售奖励",
	"shop_fenxiao.pages.sale_detail": "销售奖励详情",
	"shop_fenxiao.pages.sale_ranking": "销售排行榜",
	"shop_fenxiao.pages.promote_code": "分销推广",
	"shop_giftcard.pages.index": "礼品卡首页",
	"shop_giftcard.pages.list": "礼品卡列表",
	"shop_giftcard.pages.detail": "加载中",
	"shop_giftcard.pages.order_list": "礼品卡订单列表",
	"shop_giftcard.pages.order_detail": "礼品卡订单详情",
	"shop_giftcard.pages.member": "我的",
	"shop_giftcard.pages.my_card_list": "我的卡包",
	"shop_giftcard.pages.card_bag": "我的卡包",
	"shop_giftcard.pages.activate": "卡密激活",
	"shop_giftcard.pages.receive_list": "收到的礼品卡",
	"shop_giftcard.pages.give_list": "送出的礼品卡",
	"shop_giftcard.pages.give_detail": "送出礼品卡详情",
	"shop_giftcard.pages.give": "礼品卡赠送",
	"shop_giftcard.pages.receive_info": "领取礼品卡",
	"shop_giftcard.pages.use_card": "礼品卡使用",
	"shop_giftcard.pages.use_goods_select": "选择兑换商品",
	"shop_giftcard.pages.payment": "待付款订单",
	"erp.pages.index": "食堂首页",
	"erp.pages.member.bind": "绑定账号",
	"erp.pages.member.index": "个人中心",
	"erp.pages.statistics.list": "统计",
	"erp.pages.base.customer.list": "食堂列表",
	"erp.pages.base.customer.add": "添加食堂",
	"erp.pages.base.customer.detail": "食堂详情",
	"erp.pages.base.supplier.list": "供应商列表",
	"erp.pages.base.supplier.add": "添加供应商",
	"erp.pages.base.supplier.detail": "供应商详情",
	"erp.pages.base.warehouse.list": "仓库列表",
	"erp.pages.base.warehouse.add": "添加仓库",
	"erp.pages.base.warehouse.detail": "仓库详情",
	"erp.pages.product.type.list": "食材分类列表",
	"erp.pages.product.type.add": "添加食材分类",
	"erp.pages.product.type.detail": "食材分类详情",
	"erp.pages.product.unit.list": "食材单位列表",
	"erp.pages.product.unit.add": "添加食材单位",
	"erp.pages.product.unit.detail": "食材单位详情",
	"erp.pages.product.product.list": "食材列表",
	"erp.pages.product.product.add": "添加食材",
	"erp.pages.product.product.detail": "食材详情",
	"erp.pages.inbound.order.list": "入库订单列表",
	"erp.pages.inbound.order.add": "添加入库订单",
	"erp.pages.inbound.order.detail": "入库订单详情",
	"erp.pages.inbound.stockPending.list": "入库订单列表",
	"erp.pages.inbound.stockPending.add": "添加入库订单",
	"erp.pages.inbound.stockPending.detail": "入库订单详情",
	"erp.pages.purchase.return.list": "采购退货列表",
	"erp.pages.purchase.return.add": "添加采购退货",
	"erp.pages.purchase.return.detail": "采购退货详情",
	"erp.pages.outbound.order.list": "出库订单列表",
	"erp.pages.outbound.order.add": "添加出库订单",
	"erp.pages.outbound.order.detail": "出库订单详情",
	"erp.pages.outbound.order.select": "选择",
	"erp.pages.outbound.outPending.list": "出库订单列表",
	"erp.pages.outbound.outPending.add": "添加出库订单",
	"erp.pages.outbound.outPending.detail": "出库订单详情",
	"erp.pages.canteen.return.list": "食堂退货列表",
	"erp.pages.canteen.return.add": "添加食堂退货",
	"erp.pages.canteen.return.detail": "食堂退货详情",
	"erp.pages.inventory.inventory.list": "盘点管理",
	"erp.pages.inventory.inventory.add": "添加盘点",
	"erp.pages.inventory.statement.list": "库存流水列表",
	"erp.pages.inventory.wprelationship.list": "库存查询列表"
}